/*
Theme Name: Twenty Fifteen Child
Theme URI: https://wordpress.org/themes/twentyfifteen/
Template: twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: blog,two-columns,left-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 2.6.1593417885
Updated: 2020-06-29 09:04:45

*/


.custom-logo {
	max-width: 120px;
}

.site-header {
	  margin: 3rem 0rem;
}

.content-area a {
	color: #dda37b;
}
.content-area a:hover {
	color: #000;
}
.entry-title, .widecolumn h2 {
	    margin-bottom: 2rem;
}

h2 {
	color: #e5a778;
	margin-bottom: 1rem;
}
h3 {
	color: #e5a778;
	margin-bottom: 1rem;
}
.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3 {
	margin-bottom: 1rem;
}
.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {
	margin-bottom: 1rem;
}